@charset "utf-8";

/* Pc */
@media screen and (min-width:768px) {

    ul.price-list {

        display: flex;
        flex-direction: column;
        font-size: 0.9em;
        padding : 0;

        & > li {

            display: flex;
            flex-direction: row;
            align-items: center;
            gap : 0.5em;

            &.strikethrough {
                &::after {
                    content: "";
                    position: absolute;
                    width: calc(var(--width-label) + var(--width-price) + var(--width-comment));
                    height: 0;
                    border-bottom: solid 1.5px rgba(0, 0, 0, 0.5);
                    top: 50%;
                    left: 0;
                    padding: 0;
                }
            }
        }
    }

}